/*-----------Integrations-----------*/

/*********************************************
Banner
*********************************************/

.border-orange{
	border-left: 5px solid #f59b26;
	padding: 0.3em 0.4em;
}

.banner-title-integration {
margin-top: 12px;
font-size: 36px !important;
text-shadow: 1px 1px 11px black;
}

#banner-text {
font-family: 'AvenirLTStd-Light',Sans-Serif;
color: white;
margin: 0;
float: left;
width: 40%;
}

p.sub-text {
font-size: 16px;
line-height: 1.6em;
text-shadow: 1px 1px 11px black;
white-space: nowrap;
padding-left: 16px;
}

#banner-image-integration{
width: 60%;
float: right;
overflow: hidden;
}

#banner-image img{
	height: 400px;
}

#connect{
	color:#F59B26;
}

#examples {
	height: 100%;
	text-align: center;
	font-size: 1.4em;
	color: #F59B26;
	width: 85%;
}

#examples p{
	padding:0;
	margin:0;
	text-shadow: 1px 1px 11px black;
}

#examples p a{
	text-decoration: none;
	text-align: center;
	color: #F59B26;
	font-weight: bold;
	padding: 0.5em;
	display: block;
	font-size: 0.8em;
	line-height: 30px;
	background: #18191E;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

#examples p a:hover {
	color: #FFBA5F;
	background-color: #212227;
}

/*********************************************

Content

*********************************************/
.row-fluid-integration h2 {
font-size: 2em;
text-indent: 1em;
border-left: 5px solid orange;
line-height: 1.5em;
padding: 0.5em 0;
margin: 0;
width: 100%;
float: left;
}

.activate {
	position: relative;
	z-index: 2;
	border-color: #FCAB5F;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) !important;
	background-color: #FCAB5F;
	color: white !important;

}

section { overflow: hidden; }

.activate:hover{
	background-color: #EF9643 !important;
	color: white !important;
}

.maincontent-integration{
	margin-left: 0 !important;
	border-left: 1px solid #DDD;
}

.maincontent-integration h2 {
	font-size: 2.5em;
	text-indent: 1em;
	border-top: 1px solid #DDD;
	border-left: 5px solid orange;
	line-height: 1.5em;
	padding: 0.5em 0;
	margin: 0;
	width: 100%;
}

.maincontent-integration .content-section-integration {
padding-top: 27px;
width: 100%;
}

.content-section-integration  {
margin-top: 30px;
border-top: 1px solid #DDD;
float: left;
width: 100%;
position: relative;
}
.sub-content-integration{
padding-left: 40px;
float: left;
width: 100%;
}
.sub-content-integration{
	border:0;
}

.content-section-integration h3 { width: 100%; float: left; }


/*********************************************

Responsive

*********************************************/

@media (max-width: 1200px) and (min-width: 980px){


	#banner-image-integration img {
	width: 100%;
	}
	.wide-line img, iframe {
	width: 100%;
	}
}

@media (max-width: 979px) and (min-width: 768px){
	.banner { padding: 20px 0!important; }
	.banner-title-integration{
	line-height: 36px;
	margin: 0;
	font-size: 24px!important;
	}
	p.sub-text{
	line-height: 22px;
	margin: 0;
	font-size: 14px;
	}
	p.sub-text br { display: none; }
	.wide-line img, iframe {
	width: 100%;
	}
	#banner-text {
	width: 100%;
	text-align: center;
	}
	#examples {
		width: 50%;
		margin-right: auto;
		margin-left: auto; 
		padding: 0;
	}
	#examples p {
	padding: 10px;
	font-size: 20px;

	}
	#banner-text .border-orange{
		border:none;
	}
}

@media (max-width: 767px) and (min-width: 481px){
	.banner {
	position: relative;
	padding: 10px 0!important;
	}

	#banner-image-integration {
	display: none;
	}
	#banner-text .border-orange{
		border:none;
	}
	.banner-title-integration{
	line-height: 36px;
	margin: 0;
	font-size: 24px!important;
	text-align: center;
	}
	#banner-text {
	width: 100%;
	text-align: center;
	}
	p.sub-text{
	white-space: normal;
	line-height: 22px;
	font-size: 14px;
	margin: 0;
	}
	p.sub-text br { display: none; }
	.wide-line img, iframe {
	width: 100%;
	}
	#examples {
		width: 25%;
		margin-right: auto;
		margin-left: auto; 
		padding: 0;
		margin-top: 0;
	}
	#examples p {
	font-size: 20px;
	}
	#examples p a { line-height: 21px; }
	#banner-image-integration img {
	width: 100%;
	}
}

@media (max-width: 480px){
	.banner {
	display: inline-block !important;
	}
	.logo {
	width: 100%;
	text-align: center;
	}

	#banner-text {
	width: 100%;
	text-align: center;
	}
	#examples {
		width:100%;
	}
	#examples p {
	padding: 10px;
	font-size: 20px;
	}
	.banner-title-integration {
	font-size: 40px !important;
	text-align: center;
	}
	#banner-image-integration{
	display:none;
	}
	.wide-line img, iframe {
	width: 100%;
	}

	p.sub-text {
	font-size: 13px;
	text-align: center;
	}
	#banner-image {
	width: 100%;
	}

	#banner-image img {
	height: 252px;
	}
	.navbar .btn-navbar{
		margin-right:0;
	}
	#banner-text .border-orange{
		border:none;
	}
}

/* @font-face {
	font-family: 'AvenirLTStd-Light';
	src: url('fonts/AvenirLTStd-Light.eot');
	src: url('fonts/AvenirLTStd-Light.woff') format('woff'), 
		 url('fonts/AvenirLTStd-Light.ttf') format('truetype'), 
		 url('fonts/AvenirLTStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
} */